.lds-dual-ring {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 12rem;
  height: 120px;
}

.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 110px;
  height: 110px;
  margin: 8px;
  border-radius: 50%;
  border: 8px solid #000000;
  border-color: #000000 transparent #000000 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.w-4r {
  width: 4rem
}

.table-container {
  overflow-x: auto;
  white-space: nowrap;
}

td.mat-cell {
  padding: 10px!important;
}

th.mat-header-cell {
  padding: 10px!important;
}

.content-wrapper {
  width: 75%;
  margin: auto;
  margin-bottom: 3rem;
}

.avatar {
  height: 2rem;
  border-radius: 1rem;
  margin-right: 1.5rem;
}

label {
  font-weight: 500;
  font-size: 1.2rem;
  margin-top: 1rem;
}

form {
  margin: auto;
  padding: 2rem;
}